/* CSS utility pouzitelne vsude */  

body, div, h1, h2, h3, p, ul, li, form, input, select, table, tr, td {
  margin:0;
  padding:0;
  }
div, h1, h2, h3, h4, p, li, th, td, input, select, option, textarea {
  font: inherit;
}
.cb {
  clear:both;
  }
.fr {
  float:right;
}
.fl {
  float:left;
}
.center {
  text-align:center;
}
.right {
  text-align:right;
}
.left {
  text-align:left;
}

h1 { line-height:36px; }
h2 { line-height:26px; }
h3 { line-height:22px; }
p { line-height:20px; }

div.autoform .label,
div.autoform .hodnota,
div.autoform .comment {
  float:left;
  font-size:14px;
  line-height:22px;
}
div.autoform .comment {
  color: #777;
}
div.autoform .label {
  width:110px;
  text-align:right;
  padding:0px 5px 1px 0px;
}
div.autoform .label,
div.autoform h3 {
  clear:left;
}
div.autoform h3 {
  line-height:24px;
  margin-bottom:0;
}
div.autoform .comment {
  padding-left:5px;
  font-style:italic;
}
.autoform_required {
    text-decoration:underline;
}
.autoform_required a {
  text-decoration:underline;
}
label.autoform_required {
  text-decoration:underline;
}
.autoform_invalid input {
  background-color:#f81717;
  color:white;
}
.autoform_invalid {
  color: #f81717;
  font-weight: bold;
  padding-bottom: 5px;
}

.radio {
  vertical-align:middle;
}

.check {
  vertical-align:middle;
}

button {
  font-family:inherit;
  font-size:100%;
  line-height:1.15;
  border-radius:0;
  margin:0;
  border:0;
  padding:0;
  -webkit-appearance: none;
  -moz-appearance: none;
}

.fbframe {
  border:none;
  overflow:hidden;
  width:260px;
  padding:15px;
  float:right;
  height:185px;
}



.eu-cookies {
/*    position: fixed; 
    left: 0;
    top: 0;*/
    width: 100%;
    box-sizing:border-box;
    color: white;
    background-color: #666;
    z-index: 1000;
    padding:15px;
    text-align:center;
}

.eu-cookies button {
    background: #ffc500;
    color: black;
    font-weight:bold;
    border:none;
    border-radius:10px;
    padding:2px 5px 4px 5px;
}
.eu-cookies button:hover {
  cursor:pointer;
}

.eu-cookies button.eu-cookies-no {
    cursor:pointer;
    background-color: #599114;
    border:0;
    padding:0;
    right:0;
}
/*
.eu-cookies a.eu-cookies-no {
}
*/
.eu-cookies a, .eu-cookies a:visited {
  color:white;
}

.badinput {
  line-height:12px;
  /*display:inline-block;
  padding-left:5px;*/
  margin-bottom: 10px;
}

.hodnota__ICO .badinput {
  line-height:12px;
}

#footer .endblock .fb-like iframe {
  margin-top:8px;
}

#srchtxt.ui-autocomplete-loading {
    background: url('/css/autocomplete_spinner.gif') no-repeat center center;
}

.ui-front {
    z-index: 1000 !important;
}

.ui-dialog {
    z-index: 1001 !important;
}

#send_form_login {
  display:none;
}


input[type="checkbox"].custom {
    display:none;
}
input[type="checkbox"].custom + label span,
input[type="radio"].custom + label span {
    display:inline-block;
    width:25px;
    height:25px;
    /*margin:-2px 10px 0 0;*/
    margin:0 5px 0 0;
    vertical-align:middle;
    background:url('check-select.png') left top no-repeat;
    cursor:pointer;
}
input[type="checkbox"].custom:checked + label span {
    background:url('check-select.png') -25px top no-repeat;
}
input[type="radio"].custom {
    display:none;
}
input[type="radio"].custom + label span {
    background:url('check-select.png') -50px top no-repeat;
}
input[type="radio"].custom:checked + label span {
    background:url('check-select.png') -75px top no-repeat;
}

a.aktivace {
  border: 2px solid #5badec;
  padding: 7px 20px;
}